/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #800000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
img#e28             { /* bus01_link_on.gif */
	position        : absolute;
	left            : 315.75pt;
	top             : 152.25pt;
	width           :  48.00pt;
	height          :   7.50pt;
	}
img#e27             { /* bus01_comp_on.gif */
	position        : absolute;
	left            : 251.25pt;
	top             : 152.25pt;
	width           :  64.50pt;
	height          :   7.50pt;
	}
img#e26             { /* bus01_cont_on.gif */
	position        : absolute;
	left            : 363.75pt;
	top             : 152.25pt;
	width           :  63.75pt;
	height          :   7.50pt;
	}
span#e25            { /* bus01_panel.gif */
	background      : transparent url(bus01_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
span#e24            { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services001004.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
span#e23            { /* bus01_key.jpg */
	background      : transparent url(bus01_key.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :  45.00pt;
	width           : 105.00pt;
	height          : 105.00pt;
	}
h4#e22              { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 145.50pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
span#e21            { /* bus01_home_on.gif */
	clip            : rect(0.00pt,48.75pt,7.50pt,0.00pt);
	background      : transparent url(bus01_home_on.gif) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 152.25pt;
	width           :  48.75pt;
	height          :   7.50pt;
	}
img#e20             { /* bus01_prod_on.gif */
	position        : absolute;
	left            : 182.25pt;
	top             : 152.25pt;
	width           :  69.00pt;
	height          :   7.50pt;
	}
img#e19             { /* bus01_prod_off.gif */
	position        : absolute;
	left            : 182.25pt;
	top             : 152.25pt;
	width           :  69.00pt;
	height          :   7.50pt;
	}
img#e18             { /* bus01_comp_off.gif */
	position        : absolute;
	left            : 251.25pt;
	top             : 152.25pt;
	width           :  64.50pt;
	height          :   7.50pt;
	}
img#e17             { /* bus01_cont_off.gif */
	position        : absolute;
	left            : 363.75pt;
	top             : 152.25pt;
	width           :  63.75pt;
	height          :   7.50pt;
	}
div#e16             { /* In today’s technology or... */
	text-align      : left;
	position        : absolute;
	left            : 126.75pt;
	top             : 307.50pt;
	width           : 319.50pt;
	height          : 189.00pt;
	}
h5#e15              { /* Recent News */
	text-align      : left;
	position        : absolute;
	left            : 484.50pt;
	top             : 200.25pt;
	width           :  85.50pt;
	height          :  15.75pt;
	}
h5#e14              { /* &nbsp;Welcome to our web... */
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 216.00pt;
	width           : 308.25pt;
	height          :  15.75pt;
	}
img#e13             { /* bus01_link_off.gif */
	position        : absolute;
	left            : 315.75pt;
	top             : 152.25pt;
	width           :  48.00pt;
	height          :   7.50pt;
	}
span#e12            { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   3.75pt;
	width           : 447.75pt;
	height          : 141.00pt;
	}
h6#e11              { /* "Your Personal IT Staff!... */
	text-align      : left;
	position        : absolute;
	left            : 132.75pt;
	top             :  89.25pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
div#e10             { /* We are now servicing MA,... */
	position        : absolute;
	left            :  15.75pt;
	top             : 203.25pt;
	width           :  96.75pt;
	height          :  87.75pt;
	}
span#e9             { /* bus06_nightskyline.jpg */
	background      : transparent url(bus06_nightskyline.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 490.50pt;
	width           : 105.00pt;
	height          : 105.00pt;
	}
span#e8             { /* bus10_people.gif */
	background      : transparent url(bus10_people.gif) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 488.25pt;
	width           :  86.25pt;
	height          : 122.25pt;
	}
div#e7              { /* Business  */
	position        : absolute;
	left            : 138.00pt;
	top             : 268.50pt;
	width           :  58.50pt;
	height          :  27.00pt;
	}
div#e6              { /* Residential  */
	position        : absolute;
	left            : 141.00pt;
	top             : 662.25pt;
	width           :  87.00pt;
	height          :  36.75pt;
	}
div#e5              { /* In today’s technology or... */
	text-align      : left;
	position        : absolute;
	left            : 144.00pt;
	top             : 722.25pt;
	width           : 319.50pt;
	height          : 164.25pt;
	}
span#e4             { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             : 901.50pt;
	width           : 180.00pt;
	height          : 123.75pt;
	}
span#e3             { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             : 901.50pt;
	width           : 109.50pt;
	height          : 148.50pt;
	}
div#e2              { /* The latest, greatest App... */
	position        : absolute;
	left            : 477.00pt;
	top             : 216.00pt;
	width           :  86.25pt;
	height          : 378.75pt;
	}
div#e1              { /* CLICK ON THE TEXT TO LEA... */
	position        : absolute;
	left            : 474.00pt;
	top             : 558.75pt;
	width           :  81.00pt;
	height          :  63.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(back_bus01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
